{
    "name": "shalex/engine",
    "description": "Service for upload mp3 files like VK music",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Shalex\\Engine\\": "core/",
            "App\\Controller\\" : "app/controller/",
            "App\\Model\\" : "app/model/",
            "App\\Veiw\\" : "app/view/"
        }
    },
    "authors": [
        {
            "name": "project"
        }
    ],
    "minimum-stability": "beta",
    "require": {}
}
